Bug 54326 - Red Hat 7.1 Installation failed on a Dell Latitude 810
Summary: Red Hat 7.1 Installation failed on a Dell Latitude 810
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-04 12:05 UTC by Yann Eggert
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-13 12:14:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this is a automaticly generated logfile from anaconda (10.16 KB, text/plain)
2001-10-04 12:16 UTC, Yann Eggert
no flags Details

Description Yann Eggert 2001-10-04 12:05:30 UTC
Description of Problem:




When I install the RedHat 7.1 on the Dell Notebook Latitude 810 the 
installation abords abnormally.
I send you the logfile as attachment. This failer is reprduceble

Comment 1 Yann Eggert 2001-10-04 12:16:23 UTC
Created attachment 33359 [details]
this is a automaticly generated logfile from anaconda

Comment 2 Michael Fulbright 2002-11-19 20:16:42 UTC
Please try the recent 8.0 release as 7.1 install issues are no longer supported.


Note You need to log in before you can comment on or make changes to this bug.